Subject: bug#46773: [External] : bug#46773: 28.0.50; Different heights for toolbar

From: Eli Zaretskii <[email-masked]>
Date: Fri, 26 Feb 2021 21:53:48 +0200

> From: Robert Pluim <[email-masked]>
> Cc: Drew Adams <[email-masked]>,  Eli Zaretskii <[email-masked]>,
>  <[email-masked]>,  "[email-masked]" <[email-masked]>
> Date: Fri, 26 Feb 2021 18:02:58 +0100
> 
>     Dmitry> Even so, if the default behavior is as I said we should do that at
>     Dmitry> least by default.
> 
> With an option to toggle from icon->icon+text? Sounds good to me
> (although I haven't found yet why weʼre only showing text for some of
> the icons under gtk).

I think we still need to understand why sometimes the text is too
large, because the tool bar is not supposed to change its height.

Does someone know what determines the size of the font used for these
text labels?